Subject: [Rserpool] Rserpool I-D's not on the IETF Web site yet...

From: "Stillman Maureen (NVO-NIC/Ithaca)" <[email-masked]>
Date: Wed, 28 Nov 2001 09:40:12 -0600

Unfortunately, three of the documents on the agenda are not yet
available from the Web site, asap-01, enrp-01 and comp-02.  The
secretariat is catching up on I-Ds that were submitted last Wednesday.  

I incorrectly listed comp-02 as comp-01 on the agenda.  I'll make that
change.

I'll post these to the list in my next message, but they should be out
on the official web site soon.

-- maureen

Member of Scientific Staff
Nokia           
Mobile: (607)227-2933
e-mail: [email-masked]               www.nokia.com

_______________________________________________
rserpool mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/rserpool